# style name or JSON path (default "auto")
#style: "auto"
style: "__GLOW_CONFIG_DIR__/nord.json"
# mouse support (TUI-mode only)
mouse: false
# use pager to display markdown
pager: true
# word-wrap at width
#width: 80
# show all files, including hidden and ignored.
all: false
